<?php

namespace OtomaticAi\Utils;

use OtomaticAi\Api\OtomaticAi\Client;

class Analytics
{
    public static function trackEvent($event, $payload = [])
    {
        if (!Auth::check()) {
            return;
        }

        $api = new Client;
        $api->collectEvent($event, $payload);
    }
}
